credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: )_SX|a.MQccGB7oc*Rq.|A7LqC+J0T
      project-domain-name: Default
      tenant-name: juju_epc-project_85716789-4212-4c3b-af62-bd271c682dad
      user-domain-name: Default
      username: juju_epc-user_85716789-4212-4c3b-af62-bd271c682dad